#quicklinks {
	width: 880px;
	height: 180px;
	position: absolute;
	overflow: hidden;
	top: 945px;
	left: 50%;
	margin: 0 auto;
	margin-left: -440px;
	z-index: 3500;
	margin-top: 0px;
}
#quicklinks .down01_btn {
	cursor: pointer;
	width: 235px;
	height: 150px;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	background-size: 100% 100%;
	text-indent: -9999rem;
}
#quicklinks .down02_btn {
	cursor: pointer;
	width: 235px;
	height: 150px;
	position: absolute;
	margin-left: 250px;
	margin-top: 0px;
	background-size: 100% 100%;
	text-indent: -9999rem;
}
#quicklinks .down03_btn {
	cursor: pointer;
	width: 235px;
	height: 150px;
	position: absolute;
	margin-left: 505px;
	margin-top: 0px;
	background-size: 100% 100%;
	text-indent: -9999rem;
}
